Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-10-11 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 04 Oct 2018 15:13:48 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-10-11 IESG Teleconference

This agenda was generated at 2018-10-04 15:12:40 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: September 27, 2018
    
      o Suresh Krishnan to find designated experts for RFC-ietf-6tisch-6top-
        protocol [IANA #1119883].
        - Added 2018-08-23 (3 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (3 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (2 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (2 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (2 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (2 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-netconf-rfc7895bis-06  - IETF stream
    YANG Library (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready 
             YANGDOCTORS Last Call Review (of -04): Ready with Nits 
             SECDIR Last Call Review - due: 2018-06-28

  o draft-ietf-netmod-schema-mount-11  - IETF stream
    YANG Schema Mount (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Issues 
             RTGDIR Telechat Review (of -10): Has Nits 
             GENART Last Call Review (of -10): Almost Ready 
             OPSDIR Last Call Review (of -10): Has Nits 
             SECDIR Last Call Review (of -10): Has Nits

  o draft-ietf-tictoc-1588v2-yang-10  - IETF stream
    YANG Data Model for IEEE 1588-2008 (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review: Has Issues 
             GENART Last Call Review (of -09): Almost Ready 
             OPSDIR Last Call Review (of -09): Ready 
             INTDIR Early Review (of -07): Ready with Nits

  o draft-ietf-dhc-dhcp4o6-saddr-opt-05  - IETF stream
    Softwire Provisioning using DHCPv4 Over DHCPv6 (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -04): Ready 
             GENART Last Call Review (of -04): Ready with Nits 
             OPSDIR Last Call Review - due: 2018-09-07

  o draft-ietf-dnsop-attrleaf-13  - IETF stream
    DNS Scoped Data Through "Underscore" Naming of Attribute Leaves
    (Best Current Practice)
    Token: Warren Kumari
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-09-25

  o draft-ietf-dnsop-attrleaf-fix-04  - IETF stream
    DNS Attrleaf Changes: Fixing Specifications with Underscored Node
    Name Use (Best Current Practice)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2018-09-25
             SECDIR Last Call Review - due: 2018-09-25

  o draft-ietf-tsvwg-fecframe-ext-06  - IETF stream
    Forward Error Correction (FEC) Framework Extension to Sliding
    Window Codes (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review (of -04): Ready with Nits 
             TSVART Last Call Review (of -04): Ready 
             OPSDIR Last Call Review - due: 2018-09-24

  o draft-ietf-tsvwg-rlc-fec-scheme-09  - IETF stream
    Sliding Window Random Linear Code (RLC) Forward Erasure Correction
    (FEC) Schemes for FECFRAME (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Almost Ready 
             SECDIR Last Call Review (of -07): Has Nits 
             OPSDIR Last Call Review - due: 2018-09-24

  o draft-ietf-iasa2-trust-update-00  - IETF stream
    Update to the Selection of Trustees for the IETF Trust (Best
    Current Practice)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2018-10-05
    Reviews: OPSDIR Telechat Review: Has Issues 
             GENART Telechat Review: Ready 
             SECDIR Telechat Review - due: 2018-10-09

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-httpbis-rand-access-live-03  - IETF stream
    HTTP Random Access and Live Content (Experimental)
    Token: Alexey Melnikov
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2018-10-12
    Reviews: OPSDIR Telechat Review - due: 2018-10-09
             SECDIR Telechat Review - due: 2018-10-09
             GENART Telechat Review - due: 2018-10-09

  o draft-ietf-iasa2-trust-rationale-00  - IETF stream
    Discussion of the IASA 2.0 Changes as They Relate to the IETF Trust
    (Informational)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Last call expires: 2018-10-05
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review - due: 2018-10-05

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-historic-simple-ip-00
    IETF conflict review for draft-historic-simple-ip
      draft-historic-simple-ip-03
      Simple Internet Protocol (SIP) Specification (ISE: Historic)
    Token: Suresh Krishnan

  o conflict-review-mst-lgapi-00
    IETF conflict review for draft-mst-lgapi
      draft-mst-lgapi-10
      Looking Glass command set (ISE: Informational)
    Token: Warren Kumari

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o CBOR Object Signing and Encryption (cose)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1125359] Management Item: Acceptance of media type registration from standards organization CDISC (IANA)

6.2 Proposed Telelchat Agenda Dates Between IETF 103 and IETF 104 (Amy/Secretariat)

6.3 Proposed Designated Experts for draft-ietf-6tisch-6top-protocol [IANA #1119883] (Suresh Krishnan)

7. Any Other Business (WG News, New Proposals, etc.)